{% extends "post.html" %}

{% set title = 'Adventní drabble č. 4 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 4. prosince</i></h3></center>

<p class="story">
<p class="story">  &nbsp;&nbsp;&nbsp;&nbsp; Z okraje lesa vyletěla koroptev. Torwynd tomu nevěnoval pozornost. Pak ale uviděl vránu na koni. Náhle na obloze vzplál Varamyrův orel a z lesa se ozvalo dunění kopyt. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Co se to dělo potom? Všechno nabralo děsivý spád. Z lesa se vyřítili obrnění jezdci, jeden z nich nesl korouhev s planoucím srdcem. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Tormund a jeho synové sestavili linii kopiníků, ale příval jezdců byl pevný jako kamenné hradby. Nedal se zastavit. Určitě nebudou brát zajatce, pomyslel si Torwynd. Nevydržel a začal prchat. Nechával za sebou otce a své bratry. </p>
<p class="story">   Čelo měl orosené, pot mu stékal do očí. Pryč, neslyšet ten dusot, zvonění kopyt. Zahodil i svoje kopí. Koňský cval mu bušil v hlavě, Torwynd cítil, jak se blíží. Pak ucítil ránu. A pak už nic. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Vstal. Prázdnota. Jen nekonečný mír zimy. Zimy, kterou ruší jen jediný nepřítel. Žár. Nenáviděl ho, musel ho zničit, než ono zabije jeho. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Tam, na palouku cítil spoustu tepla, spoustu bytostí, které ničí jeho nekonečný klid. Hýbaly se, žily. Nemyslel než jak je vyhladit, zadupat do poslední jiskry. </p>
<p class="story">   &nbsp;&nbsp;&nbsp;&nbsp;Jedna z těch bytostí mu něco říkala. Musel ten hlas zničit, říkal mu něco, co někde v hlubině vědomí znělo strašně povědomě. Slovo, které kdysi znal. Zastavil se a pokusil se prorazit vrstvu ledu mezi vědomím a tím slovem. </p>
<p class="story">   Nešlo to, bylo to příliš silné. Znovu ho ovládla touha zničit to teplo před sebou. </p>
<p class="story">   Pak zasvištěla sekera a jeho hlava se oddělila od zbytku těla. </p>
<p class="story">   „Torwynde, můj synu,“ znělo do větru vanoucího nad jeho nehybným tělem. </p></p>
</p>

{% endblock %}
